Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Mostrando resultados del 1 al 4 de 4

Tema: Actualizar el Amorok ??

  1. #1
    Fecha de Ingreso
    01-agosto-2004
    Mensajes
    380
    Post Thanks / Like
    Poder de Credibilidad
    17

    Question Actualizar el Amorok ??

    Hola suseros.!! Como va?

    El tema es el sgte. quize actualizar el Amorok y me pide instalar la version 1.3.1 del taglib, Cuando lo intento hacer sale este mensaje:

    linux:~ # apt-get install amarok
    Reading Package Lists... Done
    Building Dependency Tree... Done
    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.

    Since you only requested a single operation it is extremely likely that
    the package is simply not installable and a bug report against
    that package should be filed.
    The following information may help to resolve the situation:

    The following packages have unmet dependencies:
    amarok: Depends: taglib (>= 1.3.1) but 1.3-4 is to be installed
    E: Broken packages
    linux:~ # apt-get install taglib
    Reading Package Lists... Done
    Building Dependency Tree... Done
    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.

    Since you only requested a single operation it is extremely likely that
    the package is simply not installable and a bug report against
    that package should be filed.
    The following information may help to resolve the situation:

    The following packages have unmet dependencies:
    taglib: PreDepends: update-desktop-files but it is not installable
    E: Broken packages
    linux:~ #


    Alguna idea ? No quiero hacer macanas... Muchas Gracias
    (c) Schwartz.

  2. #2
    Goltnor Invitado

    Talking Bueno

    Trata de buscar esos paquetes aqui: Rpm Search y los instalas manualmente con eso deberias resolver (creo que eso pasa porq a veces no tenemos los repositorios donde estan guardados esos paquetes ), hay te pide los paquetes: taglib y el update-desktop-files , tambien si me dices que SuSE tienes te puedo poner los enlaces directos..

    Espero que te sirva...


  3. #3
    Fecha de Ingreso
    27-julio-2004
    Ubicación
    En un lugar de la mancha ...
    Mensajes
    2.348
    Post Thanks / Like
    Poder de Credibilidad
    19
    Hola

    Pues parece te haría falta el paquete update-desktop-files pero que no se puede instalar por apt (no estará en los repositorios), entonces se trataría de que intentaras buscar ese paquete, no te pone versiones concretas, así que en principio cualquiera debería valer

    Mira en los propios cds de SuSE por si viniera y si está lo puedes instalar desde ahí

    Un saludo
    La carrera no siempre la ganan los más veloces, sino aquellos que siguen corriendo
    "No importa cuanto sepas, sino las ganas que tengas de seguir aprendiendo"

  4. #4
    Fecha de Ingreso
    01-agosto-2004
    Mensajes
    380
    Post Thanks / Like
    Poder de Credibilidad
    17
    Bueno instale el paquete update-desktop-files que encontre en la web y funciono todo de maravillas.Hasta me actualizo el taglib.
    Espero no traiga ninguna complicacion mas adelante.

    saludos y muchas gracias a ambos.
    (c) Schwartz.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. Como actualizar Kernel en suse 9.2 version dvd - iso?
    By Kou in forum Instalación y Actualizaciones
    Respuestas: 0
    Último mensaje: 19-feb-2005, 23:51
  2. Respuestas: 0
    Último mensaje: 13-ene-2005, 21:26
  3. Actualizar Firefox.
    By isicapi in forum Software
    Respuestas: 9
    Último mensaje: 14-nov-2004, 15:09
  4. Actualizar el Amarok con APT ?
    By schwartz in forum Software
    Respuestas: 5
    Último mensaje: 27-ago-2004, 23:28
  5. Es conveniente actualizar la 9.1?
    By Oesoto in forum General OpenSUSE
    Respuestas: 5
    Último mensaje: 06-ago-2004, 21:33

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •